PREPARATION

You need to extract the following additional libraries here:

  - ndsDebug
  - ndsKeyboardExt5
  - ndsLibfat
  - ndsScreens
  - ndsSDL

This document should be updated with info on where to find them.

(But right now you're on your own.)

You need to build or install the devkitARM toolchain.


CONFIGURING

See CONFIG.NDS for an optimal `config.sh' configure line. You need
to ensure DEVKITPRO and DEVKITARM are both defined and valid.


BUILDING

For the moment, you need to build with:

make package

This will emit a "mzxsvn.nds" which you should know how to launch.

PACKAGING THE BUILD

You can then use the usual "make archive" to build a
build/dist/nds/mzxsvn-nds.zip file for distribution.

--ajs
